# OnMeVoice

Someone has give the local user a +v flag

Parameters

    $0 = source nick
                $1 = source username
                $2 = source host

Window
Channels window
Description
Triggered when someone sets a +v (devoice) flag for the local user in the active channel.
See also
OnMeDeVoice

Index, Events

KVIrc 3.2.0 Documentation
Generated by ports-sparc64 at Mon Oct 17 22:46:21 2005